Pular para o conteúdo principal
POST
CSharp (SDK)

Autorizações

Authorization
string
header
obrigatório

Send Authorization: Bearer , using an MKA1 API key for automation or an OAuth API access token for a signed-in application. Use a dynamic security callback to refresh OAuth access tokens. Browser session-only operations still require their declared cookie.

Cabeçalhos

X-On-Behalf-Of
string

Optional external end-user identifier forwarded by the API gateway.

Corpo

application/json
keyId
string
obrigatório
Minimum string length: 1
scopes
string[]
obrigatório
Minimum array length: 1
Minimum string length: 1
name
string
Required string length: 1 - 120
rateLimitEnabled
boolean
rateLimitTimeWindow
rateLimitMax
number
Intervalo obrigatório: x >= 1
expiresAt
string<date-time> | null
Pattern: ^(?:(?:\d\d[2468][048]|\d\d[13579][26]|\d\d0[48]|[02468][048]00|[13579][26]00)-02-29|\d{4}-(?:(?:0[13578]|1[02])-(?:0[1-9]|[12]\d|3[01])|(?:0[469]|11)-(?:0[1-9]|[12]\d|30)|(?:02)-(?:0[1-9]|1\d|2[0-8])))T(?:(?:[01]\d|2[0-3]):[0-5]\d(?::[0-5]\d(?:\.\d+)?)?(?:Z|([+-](?:[01]\d|2[0-3]):[0-5]\d)))$

Resposta

Atualizado

id
string
obrigatório
scopes
string[]
obrigatório
userType
enum<string>
obrigatório
Opções disponíveis:
user,
service-account
orgId
string
obrigatório
expiresAt
string | null
obrigatório